<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>ZE  PRECISO  DE  UM  FAVOR  AI.  BASE  D759  PRECISO  Q  ME  AJITE  UM  LITRO   TINTA  ESPECIOAL  DA  SASAZAKI...  SO  VC  TEM.  ASSIM  Q  CHEGRA  A  MINHA  TE  DEVOLVO. </body>
   <date>2018-08-13 12:30:52.754 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>ve se chegou</body>
   <date>2018-10-11 08:18:42.230 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nao</body>
   <date>2018-10-11 08:19:10.611 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>assis@chuveiraodastintas.com.br</body>
   <date>2018-10-11 08:19:11.823 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>mandei nesse ai</body>
   <date>2018-10-11 08:19:16.50 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou ver la</body>
   <date>2018-10-11 08:19:39.464 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>passa</body>
   <date>2018-10-11 08:19:43.458 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>seu </body>
   <date>2018-10-11 08:19:44.719 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>te mando</body>
   <date>2018-10-11 08:19:46.971 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>assis.cob@chuveiraodastintas.com.br</body>
   <date>2018-10-11 08:20:26.478 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>mandei</body>
   <date>2018-10-11 08:20:49.500 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz agora veio pra mim</body>
   <date>2018-10-11 08:21:21.351 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>desculpa a demora</body>
   <date>2018-10-11 08:21:34.665 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>correria</body>
   <date>2018-10-11 08:21:37.828 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>fica tranquilo entendo</body>
   <date>2018-10-11 08:25:19.853 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>emite  a  nf  de  tranferencia  por  favopr</body>
   <date>2018-12-10 11:59:00.470 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>incluir  01 la  cod.  13946</body>
   <date>2018-12-10 11:59:25.361 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>BOM DIA</body>
   <date>2020-04-01 10:49:00.908 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>MANDA PRA MIM 06 UN 3828</body>
   <date>2020-04-01 10:49:08.3 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>MERCADORIA VENDIDA</body>
   <date>2020-04-01 10:49:11.427 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>amigo</body>
   <date>2021-06-17 12:20:12.543 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>ajuda  eu   to  deseperado  nesse  corante</body>
   <date>2021-06-17 12:20:22.429 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>04  litros  s e pod e me  enviar.   se  nao  vem  pra  marilia  nao    </body>
   <date>2021-06-17 12:20:43.88 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>qual corante</body>
   <date>2021-06-17 12:21:32.396 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>blue</body>
   <date>2021-06-17 12:21:49.75 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>mando sim</body>
   <date>2021-06-17 12:22:22.426 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>tem ninguem  q  vem  pra  ca</body>
   <date>2021-06-17 12:22:37.272 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou ver si tem</body>
   <date>2021-06-17 12:22:58.607 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>desepero  ze</body>
   <date>2021-06-17 12:23:11.201 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>ze  confirma  por  favor  s e seu  estoquista  me  enviou  os  osmocolor  que  solicitei</body>
   <date>2021-06-24 12:11:38.323 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>b  tarde  </body>
   <date>2021-06-24 12:11:43.202 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>:^0 </body>
   <date>2021-06-24 12:46:53.803 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Riba fala pra mim o que é eu ja tiro</body>
   <date>2021-06-24 12:52:49.518 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>osmocolor  imbuia  </body>
   <date>2021-06-24 12:53:23.753 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>quantos</body>
   <date>2021-06-24 12:53:32.143 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>ribeiro  ta  dsepererado  client e eja  veio  aqui  dua s x</body>
   <date>2021-06-24 12:53:41.817 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>04gl</body>
   <date>2021-06-24 12:53:43.871 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2021-06-24 12:53:50.801 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>ok</body>
   <date>2021-06-24 12:54:01.973 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>00113   precios  dos  06  galoes  seus  pode  me  ajudar,  tem  60  pediod  p  mim   chegando  pod e pegar</body>
   <date>2021-09-02 12:09:08.262 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>precisava  p  hj  mas  acho  impossivel  ne</body>
   <date>2021-09-02 12:09:19.415 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>19192  pode  me  aqjeitar  02  la.  pf.   ze  nao  precisa  mais  do  verniz  ok.   manda  tambem  01  la  base  xy  acr  fosco  metalatex.  grtao. </body>
   <date>2022-06-17 11:28:28.139 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>ze</body>
   <date>2022-10-14 08:32:33.798 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>pede  p  fabiaqno  me  enviar  o  q  pedi  ontem</body>
   <date>2022-10-14 08:32:51.440 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>cliente  ja  veio  aqui  agora  disse  q  chega  meio  dia</body>
   <date>2022-10-14 08:33:02.351 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>pf.</body>
   <date>2022-10-14 08:33:05.477 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa014@openfire/Spark</from>
   <body>ze  mandei  wats  p  vc</body>
   <date>2022-11-08 12:05:38.179 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde tem como me envia 2 -02790</body>
   <date>2023-11-28 12:33:13.381 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>amigo  mande  por  favor  no  spark  do  estoque  aqui  eu  nao  consigo</body>
   <date>2023-11-28 12:35:17.196 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>pf</body>
   <date>2023-11-28 12:35:19.16 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde o Ribeiro ou estoquista esta ai</body>
   <date>2024-05-09 16:12:51.271 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>Ribeiro esta almoçando</body>
   <date>2024-05-09 16:16:14.651 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>é so com ele ?</body>
   <date>2024-05-09 16:16:21.581 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>o estoquista esta afastado</body>
   <date>2024-05-09 16:16:31.141 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vc pode pedir pra envia pra mi m por gentileza 4 - 04972 fazendo favor</body>
   <date>2024-05-09 16:16:53.229 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>assim que chegar ja falo pra ele</body>
   <date>2024-05-09 16:17:11.699 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok obrigado</body>
   <date>2024-05-09 16:17:26.409 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Ribeiro esta ai</body>
   <date>2024-06-04 15:58:06.913 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>boa tarde </body>
   <date>2024-06-04 15:58:46.393 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>deu uma saidinha </body>
   <date>2024-06-04 15:58:50.423 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>posso te ajudar ?</body>
   <date>2024-06-04 15:58:54.773 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pedi pra ele se possivel transferi 18 - 03967 ok obrigado</body>
   <date>2024-06-04 15:59:30.874 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>assim que chegar falo com ele ?</body>
   <date>2024-06-04 15:59:48.364 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok agradeço</body>
   <date>2024-06-04 16:00:22.475 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>e acrescenta por gentileza  - 20 - 11544</body>
   <date>2024-06-04 16:34:47.371 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>pede pro Riba no spark</body>
   <date>2024-06-04 16:52:05.988 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>ele pediu pra vc chamar ele la </body>
   <date>2024-06-04 16:52:14.178 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde </body>
   <date>2024-08-30 12:23:11.728 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>o Ribeiro esta ai</body>
   <date>2024-08-30 12:23:20.210 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>oi  sou  eu  ze</body>
   <date>2024-08-30 12:31:25.788 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>oh kkk Riba preciso de uns produtos ai meu rei</body>
   <date>2024-08-30 12:34:24.271 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>150 - 19724  /  11 - 15819  e 4 - 11192</body>
   <date>2024-08-30 12:34:49.633 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>fecho  so  isso</body>
   <date>2024-08-30 12:35:16.67 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>ja  vou  pedir  p  emitir  nf</body>
   <date>2024-08-30 12:35:22.652 BRT</date>
  </message>
  <message>
   <to>caixa014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2024-08-30 12:35:45.641 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa014@openfire/Spark</from>
   <body>;-) </body>
   <date>2024-08-30 12:35:55.540 BRT</date>
  </message>
 </messages>
</transcript>